<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>False Guard</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/False-Guard-4/digital-comic/954826</Web>
  <Summary>Mane has made it into the top tier, but Fassat's mysterious plot is beginning to look more and more dangerous… where will Mane's loyalties fall?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB954826], [ASINB09989T9NW]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Fantasy, Martial Arts</Genre>
  <PageCount>37</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
